/*! HTML5 Boilerplate v5.3.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */




@font-face {
    font-family: 'quintus_trialbold';
    src: url('fonts/quintus_b_trial-webfont.woff2') format('woff2'),
         url('fonts/quintus_b_trial-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i');

html,body{
    overflow-x:hidden;
}
body { font-family: 'Lato', sans-serif; }
#wpadminbar{
    display:none !important;
}
.container{
    margin: 0 auto;
    width: 1280px;
}
.container div{
     box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
}

ul{
        padding: 0;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0;
}
img{
    max-width:100%;
}
.header{
    width: 100%;
    margin-top: 0;
}

a:active,
a:focus,
a:hover{
    text-decoration: none;
}

.header .logo-container{
    margin-bottom: 0;
    text-align: left;
    position: relative;
    z-index: 9;
    float: left;
    width: 40%;
    padding: 15px 0 0;
}
#site-navigation2 ul {
    border-top:1px solid #2E3191;
    margin:0;
    padding: 1em 0;
}
.main-navigation{
    width: 56%;
    float: right;
    padding: 0 ;
    margin-top: 0px;
    position: relative;
    z-index: 9;
}
.main-navigation ul {
    float: right;
}
.main-navigation ul li{
    float:left;
    list-style: none;
}
.main-navigation ul li a{
    display: block;
    color: #2E3191;
    font-size: 13px;
    padding: 0 0px 0px 18px;
    text-transform: uppercase;
}
    .main-navigation ul li.current_page_item a,
    .main-navigation ul li a:hover{
        text-decoration: none;
        color:#FC0918;
    }

#site-navigation2 ul li:first-child a{
    padding: 0 0;
}
.icon a{
    background: url('../images/social-media.png') no-repeat 0 0;
}

.header .social-icons{
    width: 50%;
    float: right;
    padding: 15px 0;
    margin-top: 0px;
    position: relative;
    z-index: 9;
}

.header .social-icons ul{
    margin: 0;
    padding: 0;
    list-style: none;
    float: right;
}

.header .social-icons ul li{
    /*float: left;*/
    margin-left: 10px;
    display:inline-block;
    font-size: 20px;
    font-weight:bold;
    color:#2E3191;
}
.header .social-icons ul li img{
    position: relative;
    top:-2px;
    left:-4px;
}
.header .social-icons ul li a{
    text-indent: -9999999px;
    display: block;

}

.icon.fb a{
    background-position: -2px -2px;
    width: 30px;
    height: 30px;
}

.icon.twitter a{
    background-position:  -39px -2px;
    width: 21px;
    height: 17px;
}

.icon.instagram a{
    background-position: -83px 0;
    width: 20px;
    height: 21px;
}

.metaslider {
    max-width: 100% !important;
}


.metaslider .caption-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    background: none !important;
    color: white;
    opacity: 1 !important;
    margin: 0;
    display: block;
    width: 100%;
    line-height: 1.4em;
    height: 100% !important;
}

.flex-control-nav {
    bottom: 10% !important;
    line-height: 11px;
    z-index: 99 !important;
}

.flex-control-paging li a.flex-active{

    background: #814F07 !important;
    width:14px !important;
    height:14px !important;
}
.flex-control-paging li a{

    background: #fff !important;
    width:14px !important;
    height:14px !important;
}
.metaslider .caption{
    line-height: 501px;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    font-size: 48px;
    
    height: 100%;
}

.metaslider .caption h2{
    font-size: 48px;
    
    margin-top: -91px;
}
.text-left{
    margin-top: -71px;
}
.text-left p{
    background: #eb1c24;
    display: inline-block;
    padding: 37px 127px 23px 0;
    color: #fff;
    font-size: 40px;
    line-height: 20px;
    font-family: 'quintus_trialbold';
    position: relative;
    margin: 0;
}
.text-left p span{
    line-height: 20px;
    height: 40px;
    display: inline-block;
}


.text-left p span .border-line{
    content: "";
    border-bottom: 2px solid #fff;
    width: 300%;
    height: 2px;
    display: inline-block;
    position: relative;
    right: 200%;
    z-index: 9;
}
.text-left p:after{
    content:"";
    top:0;
    background:#eb1c24;
    right:100%;
    width:100%;
    height:100%;
    position: relative;
    display: inline-block;
    position: absolute;
    display: block;
}



.contact-form-wrapper{
    margin-top: -105px;
    padding: 115px 0;
    background-image: url('../images/background-parallax.jpg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.text-right{
    position: relative;
    top: -35px;
    width:100%;
    clear:both;
}
.text-right p{
    background: #eb1c24;
    display: inline-block;
    padding: 43px 127px 22px 0;
    color: #fff;
    font-size: 40px;
    line-height: 20px;
    font-family: 'quintus_trialbold';
    position: relative;
    margin: 0;
    padding-left: 40px;
}
.text-right p span{
    line-height: 20px;
    height: 40px;
    display: inline-block;
}
.text-right p span .border-line{
    content: "";
    border-bottom: 2px solid #fff;
    width: 1000%;
    height: 2px;
    display: inline-block;
    z-index: 9;
    position: relative;
}
.text-right p:after{
    content: "";
    top: 0;
    background: #eb1c24;
    left: 100%;
    width: 200%;
    height: 100%;
    position: relative;
    display: inline-block;
    position: absolute;
    display: block;
}
.border-blue{
    border:17px solid #2E3191;
    margin-top: -34px;
}
.featured-item{
    float:left;
    width:23%;
    margin:0 1%;
    text-align: center;
}
.featured-pages{
    background:#2E3191;
    margin-top:2px ;
    padding:45px 0;
}
.featured-item img{
    margin:12px 0;
}
.featured-item a{display:block;}
.featured-item a img.hovered{
    display: none;
}
.featured-item:hover a img.hovered{display: inline;}
.featured-item:hover a img.not-hovered{display:none;}
.featured-item p a,
.featured-item p{
    font-size: 15px;
    color:#fff;
}
form{
    max-width: 580px;
    margin: auto;
}
textarea,
form input[type="email"],
form input[type="text"]{
    color:#fff;
    border: 1px solid #fff ;
    padding: 8px 15px;
    width:100%;
    background:none !important;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
.f-cols3{
    width:31.33%;
    float:left;
    margin:12px 1%;
}
.f-cols23{
    width: 64.66%;
    margin:12px 1%;
    float:left;
}
.f-cols13{
    width:31.33%;
    margin:12px 1%;
    float:left;
}
form{
    max-width:100%;
}
textarea{
    height:150px !important;
}
.input-wrapper{
    margin-bottom:15px;
}

form input[type="submit"]{
    background:#fff;
    border:1px solid  #2C6593;
    width:100%;
    padding:12px 12px;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    color:#054B9E;
    text-transform: uppercase;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
form input[type="submit"]:hover{
        background:#FF0000;
        color:#fff;
}
.banner{
    height: 501px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.banner h3{
    line-height: 501px;
    vertical-align: middle;
    text-align: center;
    color:#fff;
    font-size: 48px;
     
}
.gallery-columns-5{}
.gallery-columns-5 .gallery-item{
    width:18%;
    margin:1% 1%;
    float:left;
}

.gallery-columns-6{}
.gallery-columns-6 .gallery-item img{
    width:100%;
    height:auto;
}
.gallery-columns-6 .gallery-item{
    width:13.66%;
    margin:1.5% 1.5%;
    float:left;
}
.content-area{
    width: 100%;
}

.content-area h1{
    text-align: center;
    color: #EC1C24;
    font-family: 'quintus_trialbold';
    line-height: 40px;
    font-size: 35px;
    margin-top: 0;
    padding-bottom: 15px;
    text-align:left;
    margin-bottom: 40px;
    border-bottom: 1px solid #EC1C24;
}
.content-area h2{
    font-size: 24px;
    color:#2E3191;
    font-weight:bold;
    margin-top:0;
    padding-bottom: 12px;

    border-bottom: 1px solid #2E3191;
}
.content-area h3{
    font-size: 20px;
    font-weight: bold;
    color:#EC1C24;
}
.content-area ul{
    padding: 0 0 0 20px;
}
.content-area p a{
    color: #2E3191;}
.content-area p a:active,
.content-area p a:focus,
.content-area p a:hover{
    text-decoration: none; 
    color: #ec1c24;}
img.alignnone{
    margin:12px ;
}
.content-area h2 .border-bottom{
    height: 2px;
    width: 34%;
    margin: 5px auto;
    background: #946927;
}

.landmarks-cols img{
    width:100%;
    height:auto;
}
.landmarks-cols{
    width:29.33%;
    margin: 1% 1%;
    float:left;
    text-align: center;
}

.content-area .landmarks-cols p{
  font-size: 16px;
  
  color:#814F07;
}
.content-area .landmarks-cols p.landmarks-title{
    font-size: 21px;
  
  font-weight: bold;
  color:#F20E70;
  margin:20px 0 12px;
}
.banner-silder{
    overflow:hidden;
}
.content-area ul li,
.content-area p{
    color:#2E3191;
    font-size: 18px;
    line-height: 25px;
}

.content-area p.first-paragraph{
    color:#F20E70;
}

.content-area .home-content{
       float: right;
        width: 44%;
    margin-right: 6%;
    padding: 57px 0;
}

.content-area .left-content{
        float: left;
    width: 48%;
    margin-left: 0;
    padding: 0 15px;
}
.content-area .left-content img{
    width:100%;
    height:auto;
}

.content-area .home-content{ display: table; }
.content-area .home-content .vertical-align { display: table-cell; vertical-align: middle; }

.cta-box-container{
    width: 100%;
    height: 85px;
    background: #6dc247;
}

.cta-box-wrapper{
    width: 1400px;
    margin: 100px auto;
}

.cta-box-wrapper .cta-left{
    float: left;
    width: 33.3%;
    margin-top: -70px;
}

.cta-box-wrapper .cta-button{
    float: left;
    width: 33.3%;
}

.cta-box-wrapper .cta-right{
    float: left;
    width: 33.3%;
    margin-top: -70px;
}

.clearfix{
    clear:both;
}
.btn {
    font-size: 30px;
    background-color: #1F6C22;
    color: #fff;
    text-transform: uppercase;
    display: block;
    text-align: center;
    text-decoration: none;
    padding: 2px 20px 5px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    margin-top: -20px;
    
    height: 83px;
}

.btn:hover{
    background: #449D8F;
    color:#fff;
}

.scrollable-images{
    width: 100%;
    margin: 20px 0 40px 0;
}

.scrollable-images-wrapper{
    width: 1200px;
    margin: 0 auto;
}

.scrollable-images-wrapper h3{
    color:#6dc247;
    text-align: center;
    text-transform: uppercase;
    
    font-size: 22px;
    margin-bottom: 33px;
    clear:both;
}

ul.sponsors{
    margin:0;
    padding:0;
    list-style: none;
}

ul.sponsors li{
    float: left;
    margin-left: 15px;
    display:inline;
    vertical-align:middle;
    line-height:110px;
}


.footer{
    width: 100%;
    background: #fff;
    color:#2E3191;
    padding:0px 0;
}

.footer p{
    margin:0;
}
.footer a{
    color:#2E3191;
    text-decoration: none;
}
.footer a:hover{
    color:#ec1c24;
}
.footer-greendiv{
    position: absolute;
    width: 1000%;
    height: 100%;
    background: #449D8F;
    left: -1000%;
}
.footer .footer-left{
    position: relative;
     width: 31.33%;
    float: left;
    margin:0 1%;
    text-align: left;
    background:#449D8F;
}

.footer .footer-right{
     width: 31.33%;
    position: relative;
    float: right;
    margin:0 1%;
    text-align: right;
}

.footer .footer-mid{
    width: 31.33%;
    position: relative;
    float: left;
    margin:0 1%;
    text-align: left;
}
.footer-wrapper{

    padding: 45px 0;
}


.icon-footer a{
    background: url('../images/social-media-footer.png') no-repeat 0 0;
}


.footer .social-icons-footer ul{
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
    width:100%;
}

.footer .social-icons-footer ul li{
    float: left;
    margin-left: 10px;
}

.footer .social-icons-footer ul li a{
    text-indent: -9999999px;
    display: block;

}

.icon-footer.fb-footer a{
    background-position: 0 0;
    width: 10px;
    height: 21px;
}

.icon-footer.twitter-footer a{
    background-position:  -39px -2px;
    width: 21px;
    height: 17px;
}

.icon-footer.instagram-footer a{
    background-position: -83px 0;
    width: 22px;
    height: 22px;
}









/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers
 */

.hidden {
    display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */
@media only screen and (max-width: 1600px) {
    .main-navigation {
    width: 695px;
    float: right;
    padding: 0px 0;}
    .main-navigation ul li a{
        font-size: 17px;
    }
    .container{
        max-width: 100%;
        padding:0 40px;
        width:100%;
        box-sizing: border-box;
    }
    .cta-box-wrapper {
    width: 1400px;
    margin: 100px auto;
    max-width: 100%;
    padding: 0 40px;
    box-sizing: border-box;
    }
    .cta-box-wrapper .cta-left img,
    .cta-box-wrapper .cta-right img{
        max-width: 100%;
    }
    .content-area ul li, .content-area p {
    color: #2E3191;
    font-size: 15px;
    line-height: 25px;
    }
    .content-area h1 {
        line-height: 33px;
        font-size: 29px;
    }
    .content-area .home-content {
        padding: 37px 0 50px;}
    .main-navigation ul li a {
        font-size: 12px;
        padding: 0 15px;
    }
    .header .logo-container {
        width: 284px;
        padding: 29px 0 0;
    }
    .scrollable-images-wrapper {
    width: 1000px;
    margin: 0 auto;
    }
    .btn {
    font-size: 24px;}
    .footer .footer-right {
        width: 50.33%;}
}
@media only screen and (max-width: 1200px){
    .content-area .left-content {
        overflow:hidden;
    }
    .content-area .left-content img {
        width: auto;
        height: 464px;
        max-width: none;
    }
    
}
.menu-trigger{display:none;}
@media only screen and (min-width: 1101px){

    #site-navigation3{display:none !important;}
}
.header .social-icons ul li a.phone-link{
        text-indent: 0px;
        font-size: 20px;
        font-weight: bold;
        color: #2E3191;
}
.content-area .left-content.mobile-view{
        display:none;
    }
@media only screen and (max-width: 1100px){
    .scrollable-images-wrapper {
        width: 95%;
        margin:auto;
    }
    .scrollable-images-wrapper img{
        max-width: 100%;
    }
    .container{
        max-width: 100%;
        width:100%;
        position: relative;
    }
    .content-area .left-content img {
        width: 100%;
        height: auto;
        max-width: 100%;
    }
    .header .logo-container {
        width: 284px;
        padding: 18px 0 15px;
    }
    .main-navigation {
        display: none;
        position: absolute;
        top: 120px;
        width: 100%;
        right: 0;
        background: #fff;
        z-index: 99999;
    }
    .main-navigation ul {
        padding: 0;
        margin:2px 0;
    }
    .menu-trigger {
        display: inline-block;
        float: right;
        clear: both;
        margin: 12px 12px 18px;
        position: relative;
        z-index: 9999;
        position: absolute;
        right: 29px;
        top: 61px;
    }
    .main-navigation ul li {
    float: left;
    list-style: none;
    width: 100%;
    text-align:center;
    border-bottom: 1px solid #2E3191 ;
    }
    .main-navigation ul li:hover,
    .main-navigation ul li.current_page_item{
        background:#FC0918;
    }
    .main-navigation ul li.current_page_item a, .main-navigation ul li a:hover {
        color: #fff;
    }
    .main-navigation ul li a {
    font-size: 16px;
    padding: 10px 25px;
    }
    .content-area .left-content,
    .content-area .right-content{
        width:100%;
        margin-right:0;
        margin-left:0;
        padding:0;
    }
    .border-blue{display:none;}
    .text-left {
    margin-top: 0;
    background: #eb1c24;
    }
    .content-area .home-content{width:100%;padding: 50px 40px;}
    .text-left p{display:block;
    text-align: center;}
    .cta-box-wrapper .cta-left,
    .cta-box-wrapper .cta-right{
        display:none;
    }
    .cta-box-wrapper .cta-button {
        float: none;
        width: 330px;
        margin: 0 auto 0;
        position: relative;
        top: -22px;
        }
    .btn{
            height: 70px;
    }
    .menu-trigger.active img,
    .menu-trigger:hover img{
        display:none;
    }
    .menu-trigger.active img.mobile-button,
    .menu-trigger:hover img.mobile-button{
        display:inline;
    }
    .content-area .left-content.mobile-view{
        display:block;
    }
    .content-area .left-content.desktop-view{
        display:none;
    }

}


.gallery-columns-5 .gallery-item img{
            max-width: 100%;
            height: auto;
}
.mobile-button{
    display:none;
}
.content-area .home-content.mobile-view{
    display:none;
}
.content-area .home-content.desktop-view p img,
.content-area .home-content.mobile-view p img{
    width: 27.33%;
    max-width: 100%;
    margin: 12px 2%;
    height:auto;
}
#site-navigation3{display:none;}
    .menu-trigger img.mobile-buttonw{display:none;}

.content-area .left-content{
        padding: 0 0px;
}
@media only screen and (max-width: 900px){
    .container{
        max-width: 100%;
    }
    .content-area .left-content{
        padding: 15px 0px;
    }
    .header .logo-container {
        width: 100%;
        padding: 18px 0 15px;
        text-align: center;
    }
    .menu-trigger img,
    .menu-trigger img{
        display:none;
    }
    .menu-trigger.active img,
    .menu-trigger:hover img{
        display:none;
    }
    .menu-trigger img.mobile-buttonw{display:inline;}
    .menu-trigger.active img.mobile-button,
    .menu-trigger:hover img.mobile-button{
        display:inline;
    }

    .menu-trigger:hover img.mobile-buttonw,
    .menu-trigger.active img.mobile-buttonw{display:none;}
     .header .social-icons ul li a.phone-link{color:#fff;}   
    #site-navigation,
    #site-navigation2,{display:none;}
    #site-navigation3{display:none;
        top: 60px;}
    
   /* .menu-trigger img{
        display:none;
    }*/
    .text-left p {
    font-size: 27px;}
    .text-left p span {
        line-height: 24px;}
    /*.menu-trigger img.mobile-button{
        display:inline;
    }*/
    iframe{
        max-width: 100% !important
    }
    .content-area{
            padding: 0 0 70px;
    }
    .content-area .home-content {
        width: 100%;
        padding: 50px 0 0;
            margin-right: 0;
    }
    .header{
        border-top:60px solid #2E3191;
    }
    .header .social-icons{
        position: absolute;
        top: -60px;
    }
    .text-right p {
    font-size: 26px;}
    .header .social-icons ul li {color:#fff;}
    .icon.fb a{
        background-position: -42px -2px;
        width: 30px;
        height: 30px;
    }
    .header .social-icons {
        position: absolute;
        top: -60px;
        width: 100%;
        
        left: -20px;
    }
    .footer .footer-mid,
    .footer .footer-right,
    .f-cols23 ,
    .f-cols13 ,
    .f-cols3 {
    width: 98%;}
    .footer-wrapper{padding:0;}
    .footer .footer-mid,
    .footer .footer-right{
        padding:40px 0 0;
        text-align: center;
    }

    .footer .footer-right{
        padding:40px 0 40px;
    }
    .menu-trigger {
        right: auto;
        left: 20px;
        top: -54px;
    }
    .featured-item {
        float: left;
        width: 47%;
        margin: 0 1%;}
    .content-area .home-content.mobile-view{
        display:block;
    }
    .content-area .home-content.desktop-view{
        display:none;
    }

    
    .featured-item p a, .featured-item p {
        font-size: 12px;
        color: #fff;
    }
}

@media only screen and (max-width: 480px){
    .container {
        max-width: 100%;
        padding: 0 20px;
    }
    .text-right p{
        font-size: 26px;
    padding: 37px 0 37px 20px;
    }
    .text-left p {
    font-size: 26px;
    padding: 37px 0;
    }
    
    
}

@media only screen and (max-width: 320px){
    .container {
    max-width: 243px;
    padding: 0 20px;
    }
}
@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after,
    *:first-letter,
    *:first-line {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
